## libgpg-error 1.10

=== debian/changelog ===
libgpg-error (1.10-2ubuntu1) precise; urgency=low

  * Sync with Debian testing.
  * Drop the .la file from the -dev package; it's unused, and we don't want
    anyone to pick up more dependencies on it.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2012 06:40:10 -0800

libgpg-error (1.10-2) unstable; urgency=low

  * Add static library back (Closes: #632889, #653693)
  * Transition for multiarch (Closes: #634129)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 06 Jan 2012 00:46:00 +0100

libgpg-error (1.10-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 10 Sep 2011 17:28:07 +0000

libgpg-error (1.10-1) unstable; urgency=low

  * Ack all previous NMU. All thanks go to Jonas Meurer.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 10 Sep 2011 10:39:11 +0200

libgpg-error (1.10-0.3ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2011 16:31:18 -0700

libgpg-error (1.10-0.3) unstable; urgency=low

  * Non-maintainer upload
  * Upload to unstable, most important changes:
    - New upstream release (1.10)
    - Migrate library from /usr/lib to /lib
    - Add udeb package for debian-installer

 -- Jonas Meurer <mejo@debian.org>  Mon, 07 Feb 2011 11:14:44 +0100

libgpg-error (1.10-0.2ubuntu1) natty; urgency=low

  * FFe LP: #733501.
  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Mar 2011 22:54:11 -0700

libgpg-error (1.10-0.2) experimental; urgency=low

  * Non-maintainer upload
  * Add libgpg-error0-udeb package for debian-installer
  * change 'XC-Package-Type' to 'Package-Type' for udeb in debian/control
  * empty dependency_libs in .la file (thanks to Ubuntu)
  * Install .la file and .so link to /usr/lib after discussion on #debian-devel
    and debian-devel@lists.debian.org.

 -- Jonas Meurer <mejo@debian.org>  Mon, 03 Jan 2011 02:23:00 +0100

libgpg-error (1.10-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.10. (Closes: #554234)
  * Upload to experimental due to squeeze deep freeze
  * Add debian/watch file.
  * debian/control:
    + Move source package to section libs.
    + Add misc Depends for debhelper.
    + Update short description for libgpg-error-dev
    + Bump standards-version to 3.9.1, no changes required
    + Add Homepage header
    + Set Priority=standard for source package
  * debian/rules:
    + Remove unused dpatch patch system implementation and patches
    + Remove unneeded 'chmod +x configure' from configure-stamp target
    + Move libgpg-error0 library to /lib. (Closes: #604945)
    + Fix targets to always depend on target-stamp, add install-stamp
    + Remove '-V 'libgpg-error0 (>= 1.6-1)'' from dh_makeshlibs
  * move debian/doc to debian/libgpg-error0.doc:
    + ship NEWS and README in library package, not in dev package
  * debian/libgpg-error-dev.install:
    + don't install unavailable libgpg-error.a
  * debian/gpg-error(-config).1:
    + Fix manpages, thanks to lintian
  * debian/copyright:
    + refer to versioned LGPL 2.1, thanks to lintian

 -- Jonas Meurer <mejo@debian.org>  Thu, 16 Dec 2010 12:55:05 +0100

libgpg-error (1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 3.8.1. No changes needed.
    + Add ${shlibs:Depends} var to Depends line on -dev package, as it
      includes binaries
  * debian/rules:
    + Don't ignore errors on make clean and make lintian happy.
    + Use dh_prep instead of deprecated in level 7 dh_clean -k
    + Bump generated shlibs dependency to libgpg-error >= 1.6-1
  * Delete libgpg-error0.post[inst,rm] files
  * Set debian/compat file to debhelper level 7, and build-depend needed
    debhelper version (version in lenny, so package can be portable)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 20 Mar 2009 09:50:56 +0100

libgpg-error (1.4-2) unstable; urgency=low

  * Fix build-dependencies and dependencies (Closes: #397932)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 12 Nov 2006 12:30:46 +0100

libgpg-error (1.4-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.7.2. No changes needed.
  * Use {binary:Version} field in libgpg-error-dev dependecy field. (Closes: #384376)
  * Fix typo in upstream URL at debian/copyright file (Closes: #387735)
  * debian/patches: Disable m4_macros and 10_relibtoolize patches.
    Upstream uses now a quite current copy of gettext.
  * Update FSF address in debian/copyright file.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 24 Sep 2006 16:33:03 +0200

libgpg-error (1.2-1) unstable; urgency=low

  * New upstream version. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  4 Mar 2006 15:53:20 +0100

libgpg-error (1.1-4) unstable; urgency=low

  * In addition to relibtoolizing we have to upgrade lib-*.m4 files, 
  which are hidden in gettext source. (Closes: #319103)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 31 Jul 2005 14:47:25 +0200

libgpg-error (1.1-3) unstable; urgency=low

  * Actually fix #318221. Library package is important, while -dev package is
    optional.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 29 Jul 2005 01:21:38 +0200

libgpg-error (1.1-2) unstable; urgency=low

  * Include relibtoolize patch again. (Closes: #319103)
  * This package is priority optional. Changed control file to match
    ftp-master overrides (Closes: #318221) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 29 Jul 2005 00:08:13 +0200

libgpg-error (1.1-1) unstable; urgency=low

  * The "you can't get sunburn at Finland" release.
  * New upstream release.
     + It does now compile in Hurd (Closes: #307922)
     + German PO file corrections by Jens Seidel. (Closes: #313977)
  * Bumped Standars-Version. No changes needed. 


