=== debian/control ===
Source: libgpg-error
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Matthias Urlichs <smurf@debian.org>
Priority: standard
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.1
Homepage: http://www.gnupg.org/related_software/libgpg-error/

Package: libgpg-error-dev
Priority: optional
Section: libdevel
Architecture: any
Depends: libgpg-error0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for common error values and messages in GnuPG components (development)
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
 .
 This package contains the headers and other files needed to compile 
 against this library.

Package: libgpg-error0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.

Package: libgpg-error0-udeb
Priority: optional
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
