=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# C compiler information
CC              = gcc
CFLAGS          = -Wall -g

INSTALL         = install

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL += -s
endif

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif
    

#version=`ls libgpg-error/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls libgpg-error/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure-stamp
configure-stamp:
	dh_testdir

	./configure $(confflags) --enable-maintainer-mode \
		--enable-static \
	  	--prefix=/usr --mandir=\$${prefix}/share/man \
		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
		--infodir=\$${prefix}/share/info 
	
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

#	-test -r /usr/share/misc/config.sub && \
                cp -f /usr/share/misc/config.sub config.sub
#	-test -r /usr/share/misc/config.guess && \
                cp -f /usr/share/misc/config.guess config.guess
#	-if test -f ltmain.sh ; then touch ltmain.sh; else libtoolize -c; fi
#	-if test -f aclocal.m4 ; then touch aclocal.m4; else aclocal-1.8 -I m4 ; fi
#	-if test -f config.h.in ; then touch config.h.in; else autoheader2.50; fi
#	-if test -f Makefile.in ; then find . -name Makefile.in -exec touch {} \; ;\
#               else automake-1.8 --copy --add-missing; fi
#	-if test -f configure ; then touch configure; else autoconf2.50; fi

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean build-stamp configure-stamp install-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	set -e; for file in libgpg-error0.install libgpg-error-dev.links; \
	do \
		sed -e"s,\$${DEB_HOST_MULTIARCH},${DEB_HOST_MULTIARCH},g" \
			debian/$${file}.in > debian/$$file; \
	done
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/

	touch install-stamp

binary-indep: build

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install --sourcedir=debian/tmp

	dh_installdocs
	dh_installman
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V --add-udeb=libgpg-error0-udeb
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: configure build clean install binary-indep binary-arch binary
