=== debian/watch ===
version=3
#ftp.gnupg.org fails using active FTP
opts="passive" ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-(.+)\.tar\.gz debian uupdate
