## libgpg-error 1.10-3.1-maemo1

=== debian/changelog ===
libgpg-error (1.10-3.1-maemo1) unstable; urgency=low

  * From Jessie. Without multiarch.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 16 Aug 2013 11:41:39 +0200

libgpg-error (1.10-3.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Program translation ]
  * Japanese, new (Takeshi Hamasaki)
  * Danish, new (Joe Hansen)
  * German updated (Werner Koch)
  * French updated (David Prévot, closes: #625485)
  * Czech updated (Petr Pisar)
  * Dutch updated (Freek de Kruijf)
  * Polish updated (Michał Kułach, closes: #685023)

 -- David Prévot <taffit@debian.org>  Fri, 17 Aug 2012 22:56:29 -0400

libgpg-error (1.10-3) unstable; urgency=low

  * Do not install .la file (Closes: #657156) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 02 Feb 2012 21:56:39 +0000
