=== debian/control ===
Source: libgpg-error
Section: libs
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Priority: standard
Build-Depends: debhelper
Standards-Version: 3.9.1
Homepage: http://www.gnupg.org/related_software/libgpg-error/

Package: libgpg-error-dev
Priority: optional
Section: libdevel
Architecture: any
Depends: libgpg-error0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for common error values and messages in GnuPG components (development)
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
 .
 This package contains the headers and other files needed to compile 
 against this library.

Package: libgpg-error0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
