=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 
 export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   confflags += --build $(DEB_HOST_GNU_TYPE)
@@ -41,9 +40,8 @@
 	dh_testdir
 
 	./configure $(confflags) --enable-maintainer-mode \
-		--enable-static \
+		--enable-static --enable-shared \
 	  	--prefix=/usr --mandir=\$${prefix}/share/man \
-		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--infodir=\$${prefix}/share/info 
 	
 	touch configure-stamp
@@ -79,15 +77,52 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_prep
-	set -e; for file in libgpg-error0.install libgpg-error-dev.links; \
-	do \
-		sed -e"s,\$${DEB_HOST_MULTIARCH},${DEB_HOST_MULTIARCH},g" \
-			debian/$${file}.in > debian/$$file; \
-	done
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/
+	#some reason .install-file doesn't handle these
+	mkdir -p $(CURDIR)/debian/libgpg-error0/usr/lib
+	cp $(CURDIR)/debian/tmp/usr/lib/*so.* $(CURDIR)/debian/libgpg-error0/usr/lib
+
+	mkdir -p $(CURDIR)/debian/libgpg-error0/usr/share
+	mv $(CURDIR)/debian/tmp/usr/share/locale/ $(CURDIR)/debian/libgpg-error0/usr/share
+
+
+	#optification
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/pl/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/vi/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/de/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/fr/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/it/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/zh_CN/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/sv/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/cs/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/nl/LC_MESSAGES/
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/ro/LC_MESSAGES/
+
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/it/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/it/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo       $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo
+	mv $(CURDIR)/debian/libgpg-error0/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo          $(CURDIR)/debian/libgpg-error0/opt/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo
+
+	ln -s /opt/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/it/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/it/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo   $(CURDIR)/debian/libgpg-error0/usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo 
+	ln -s /opt/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo    
+	ln -s /opt/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo      $(CURDIR)/debian/libgpg-error0/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo    
+
+
 
 	touch install-stamp
 
@@ -106,9 +141,19 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -V --add-udeb=libgpg-error0-udeb
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
+
+	#finalize optification (we need to run dh_shlibdeps before, because there are binary files on -dev-package)
+	mkdir -p $(CURDIR)/debian/libgpg-error0/opt/lib
+	mv $(CURDIR)/debian/libgpg-error0/usr/lib/libgpg-error.so.0.8.0 $(CURDIR)/debian/libgpg-error0/opt/lib
+	mv $(CURDIR)/debian/libgpg-error0/usr/lib/libgpg-error.so.0 $(CURDIR)/debian/libgpg-error0/opt/lib
+
+	ln -s /opt/lib/libgpg-error.so.0 $(CURDIR)/debian/libgpg-error0/usr/lib/libgpg-error.so.0
+	ln -s /opt/lib/libgpg-error.so.0 $(CURDIR)/debian/libgpg-error0/usr/lib/libgpg-error.so.0.8.0
+
+
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
