## libgpg-error 1.12

=== debian/changelog ===
libgpg-error (1.12-0.2ubuntu1) trusty; urgency=low

  * Use dh-autoreconf instead of autotools-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Dec 2013 13:25:23 +0100

libgpg-error (1.12-0.2) unstable; urgency=low

  * NMU
  * debian/libgpg-error0.install: Renamed to debian/libgpg-error0.install.in.
    Put libraries under /lib (closes: #720593).
  * debian/libgpg-error-dev.install: Don't install .so link. We need to
    handle this via dh_link.
  * debian/rules: Create .so link and install files between /usr/lib and /lib.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 05 Sep 2013 22:27:50 +0200

libgpg-error (1.12-0.1) unstable; urgency=low

  * NMU
  * New upstream release (closes: #711995).
  * debian/clean, debian/*.dirs: Removed unused file.
  * debian/control: Added generic Vcs-Browser and Vcs-Svn.
    (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added versioned autotools-dev (closes: #689621).
  * debian/copyright: Updated.
  * debian/docs, debian/libgpg-error0.docs: Removed. Installed files via
    debian/rules.
  * debian/libgpg-error0.install.in: Renamed to debian/libgpg-error0.install
    and dropped sed stuff.
  * debian/libgpg-error0.symbols: Added.
  * debian/libgpg-error-dev.links.in: Put into debian/rules.
  * debian/rules: Rewritten for dh 7+. Enabled hardening. Dropped linking.
  * debian/watch: Minor update.
  * debian/patches/: Removed patches and dpatch leftovers (closes: #689604).
  * debian/patches/l10n_update.patch: Dropped (shipped with new release).
  * debian/patches/series: Emptied.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 12 Aug 2013 22:49:55 +0200
