=== debian/control ===
Source: libgpg-error
Section: libs
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Matthias Urlichs <smurf@debian.org>
Priority: standard
Build-Depends: dh-autoreconf, debhelper (>> 8.1.3~)
Standards-Version: 3.9.4
Homepage: http://www.gnupg.org/related_software/libgpg-error/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnupg/libgpg-error/trunk/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnupg/libgpg-error/trunk/

Package: libgpg-error-dev
Priority: optional
Section: libdevel
Architecture: any
Depends: libgpg-error0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: library for common error values and messages in GnuPG components (development)
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
 .
 This package contains the headers and other files needed to compile
 against this library.

Package: libgpg-error0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.

Package: libgpg-error0-udeb
Priority: optional
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
