=== debian/watch ===
version=3
opts=pasv ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-([\d.]+)\.tar\.(?:bz2|gz)
