=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: libgpg-error
 Section: libs
-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Uploaders: Matthias Urlichs <smurf@debian.org>
+Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Uploaders: Matthias Urlichs <smurf@debian.org>,
+           Jose Carlos Garcia Sogo <jsogo@debian.org>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Priority: standard
-Build-Depends: dh-autoreconf, debhelper (>> 8.1.3~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>> 8.1.3~), dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://www.gnupg.org/related_software/libgpg-error/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnupg/libgpg-error/trunk/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnupg/libgpg-error/trunk/
+Vcs-Git: git://anonscm.debian.org/pkg-gnupg/libgpg-error.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/libgpg-error.git
 
 Package: libgpg-error-dev
 Priority: optional
 Section: libdevel
 Architecture: any
-Depends: libgpg-error0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgpg-error0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: library for common error values and messages in GnuPG components (development)
  Library that defines common error values for all GnuPG
  components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
