## libgpg-error 1.21

=== debian/changelog ===
libgpg-error (1.21-2ubuntu1) xenial; urgency=medium

  * Don't build the libgpg-error-mingw-w64-dev package (mingw64 is in universe).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 12:35:30 +0100

libgpg-error (1.21-2) unstable; urgency=medium

  * build out-of-tree for cleanliness
  * added libgpg-error-mingw-w64-dev package, in preparation for
    cross-building win32-loader component gpgv.exe

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Feb 2016 22:50:50 -0500

libgpg-error (1.21-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Dec 2015 10:31:10 -0500

libgpg-error (1.20-1) unstable; urgency=medium

  * New upstream release
  * use new upstream default of no embedding build timestamp

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Sep 2015 01:23:12 -0400

libgpg-error (1.19-2) unstable; urgency=medium

  * upload to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jun 2015 09:23:14 -0400

libgpg-error (1.19-1) experimental; urgency=medium

  * New Upstream Version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Apr 2015 00:16:47 -0400

libgpg-error (1.18-1) experimental; urgency=medium

  * New Upstream Version
  * debian/patches: dropped most, already applied upstream
  * avoid breakage with gcc 5 (Closes: #777374)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 Mar 2015 13:11:35 -0400
