=== debian/control ===
--- 
+++ 
@@ -5,7 +5,10 @@
            Jose Carlos Garcia Sogo <jsogo@debian.org>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Priority: standard
-Build-Depends: debhelper (>> 9), dh-autoreconf
+Build-Depends: automake (>= 1.14),
+               debhelper (>> 9),
+               dh-autoreconf,
+               gettext (>= 0.19.3)
 Standards-Version: 3.9.6
 Homepage: http://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: git://anonscm.debian.org/pkg-gnupg/libgpg-error.git
