=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/ ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-([\d.]+)\.tar\.(?:bz2|gz)
