## libgpg-error 1.22

=== debian/changelog ===
libgpg-error (1.22-2) unstable; urgency=medium

  * added powerpcspe and tilegx configs (Closes: #823630, #823631)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 May 2016 11:46:17 -0400

libgpg-error (1.22-1) unstable; urgency=medium

  * new upstream release (Closes: #822343)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Apr 2016 17:18:31 -0400

libgpg-error (1.21-3) unstable; urgency=medium

  * add cross-compiling headers for several other architectures (Closes:
    #816240, #812832)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Apr 2016 00:51:54 -0400
