## libgpg-error 1.23

=== debian/changelog ===
libgpg-error (1.23-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 16 Jun 2016 19:55:02 -0400
