=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                debhelper (>> 9),
                dh-autoreconf,
                gettext (>= 0.19.3)
-Standards-Version: 3.9.6
-Homepage: http://www.gnupg.org/related_software/libgpg-error/
-Vcs-Git: git://anonscm.debian.org/pkg-gnupg/libgpg-error.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/libgpg-error.git
+Build-Depends-Indep: mingw-w64
+Standards-Version: 3.9.8
+Homepage: https://www.gnupg.org/related_software/libgpg-error/
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnupg/libgpg-error.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnupg/libgpg-error.git
 
 Package: libgpg-error-dev
 Priority: optional
@@ -49,3 +50,18 @@
  Library that defines common error values for all GnuPG
  components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
  pinentry, SmartCard Daemon and possibly more in the future.
+
+Package: libgpg-error-mingw-w64-dev
+Architecture: all
+Priority: extra
+Section: libdevel
+Depends: ${misc:Depends}
+Suggests: wine
+Description: library of error values and messages in GnuPG (Windows development)
+ Library that defines common error values for all GnuPG
+ components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
+ pinentry, SmartCard Daemon and possibly more in the future.
+ .
+ This is a Windows version of libgpg-error.  It's meant to be used
+ when cross-building software that targets the Windows platform,
+ e.g. the win32-loader component of Debian-Installer.
