=== debian/watch ===
version=4
opts=pasv,pgpsigurlmangle=s/$/.sig/ \
 ftp://ftp.gnupg.org/gcrypt/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
