## libgpg-error 1.26

=== debian/changelog ===
libgpg-error (1.26-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control:
    + add myself to Uploaders:.
  * debian/gbp.conf:
    + add debian-branch=jessie-backports.

 -- Luca Capello <luca.capello@infomaniak.com>  Wed, 08 Feb 2017 17:40:35 +0100

libgpg-error (1.26-2) unstable; urgency=medium

  * bump symbols version for gpgrt_yield to 1.25

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 18 Jan 2017 11:27:10 -0500

libgpg-error (1.26-1) unstable; urgency=medium

  * new upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 24 Dec 2016 16:09:26 -0500

libgpg-error (1.25-2) unstable; urgency=medium

  * fix misspellings in error descriptions.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Dec 2016 16:41:25 -0500

libgpg-error (1.25-1) unstable; urgency=medium

  * new upstream version
  * update debian/watch
  * remove unused lintian override
  * refresh patches
  * update symbols
  * add all hardening flags
  * bump to debhelper 10
  * wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Nov 2016 09:07:14 +0900

libgpg-error (1.24-2) unstable; urgency=medium

  * Drop smurf from uploaders (Closes: #843361)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Nov 2016 08:30:48 -0800
