=== debian/control ===
Source: libgpg-error
Section: libs
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
 Jose Carlos Garcia Sogo <jsogo@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Luca Capello <luca.capello@infomaniak.com>,
Priority: standard
Build-Depends:
 automake (>= 1.14),
 debhelper (>= 10~),
 dh-autoreconf,
 gettext (>= 0.19.3),
Build-Depends-Indep:
 mingw-w64,
Standards-Version: 3.9.8
Homepage: https://www.gnupg.org/related_software/libgpg-error/
Vcs-Git: https://anonscm.debian.org/git/pkg-gnupg/libgpg-error.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnupg/libgpg-error.git

Package: libgpg-error-dev
Priority: optional
Section: libdevel
Architecture: any
Depends:
 libgpg-error0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for common error values and messages in GnuPG components (development)
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
 .
 This package contains the headers and other files needed to compile
 against this library.

Package: libgpg-error0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.

Package: libgpg-error0-udeb
Priority: optional
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for common error values and messages in GnuPG components
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.

Package: libgpg-error-mingw-w64-dev
Architecture: all
Priority: extra
Section: libdevel
Depends:
 ${misc:Depends},
Suggests:
 wine,
Description: library of error values and messages in GnuPG (Windows development)
 Library that defines common error values for all GnuPG
 components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
 pinentry, SmartCard Daemon and possibly more in the future.
 .
 This is a Windows version of libgpg-error.  It's meant to be used
 when cross-building software that targets the Windows platform,
 e.g. the win32-loader component of Debian-Installer.
