## libgpg-error 1.27

=== debian/changelog ===
libgpg-error (1.27-6) unstable; urgency=medium

  * ship yat2m using upstream patches
  * use compiler flags for yat2m
  * fleshed out d/copyright
  * move to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * move Vcs: to salsa
  * d/copyright: Format: use https
  * use secure upstream source URL
  * use https for lists.gnupg.org
  * add manpage for yat2m
  * reduce priority to optional
  * VERSION gets removed during reconf, drop it during import-orig
  * libgpg-error-dev: ship errorref.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Feb 2018 18:39:54 -0500

libgpg-error (1.27-5) unstable; urgency=medium

  * try to avoid embedding the build path in cross-compiled Windows
    packages

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Nov 2017 02:16:01 +0100

libgpg-error (1.27-4) unstable; urgency=medium

  * yat2m updates from upstream, now respects SOURCE_DATE_EPOCH
  * add ia64-unknown-linux-gnu lock-obj definitions
  * Standards-Version: bump to 4.1.1 (extra → optional)
  * drop explicit dependency on dh-autoreconf

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 27 Oct 2017 13:24:38 -0400

libgpg-error (1.27-3) unstable; urgency=medium

  * fix header in debian/copyright (Closes: #863659)
  * more bugfixes and cleanup from upstream
  * move to unstable
  * bump Standards-Version to 4.0.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Jun 2017 12:01:18 -0400

libgpg-error (1.27-2) experimental; urgency=medium

  * Removed Jose Carlos Garcia Sogo from uploaders (Closes #862623)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 May 2017 12:40:27 -0400

libgpg-error (1.27-1) experimental; urgency=medium

  * New upstream version (in experimental due to the freeze).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Mar 2017 00:26:34 +0100
