=== debian/control ===
--- 
+++ 
@@ -2,24 +2,20 @@
 Section: libs
 Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
- Jose Carlos Garcia Sogo <jsogo@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- Luca Capello <luca.capello@infomaniak.com>,
-Priority: standard
+Priority: optional
 Build-Depends:
  automake (>= 1.14),
- debhelper (>= 10~),
- dh-autoreconf,
+ debhelper (>= 11~),
  gettext (>= 0.19.3),
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnupg/libgpg-error.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnupg/libgpg-error.git
+Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git
+Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
 
 Package: libgpg-error-dev
-Priority: optional
 Section: libdevel
 Architecture: any
 Depends:
@@ -48,7 +44,6 @@
  pinentry, SmartCard Daemon and possibly more in the future.
 
 Package: libgpg-error0-udeb
-Priority: optional
 Section: debian-installer
 Package-Type: udeb
 Architecture: any
@@ -62,7 +57,6 @@
 
 Package: libgpg-error-mingw-w64-dev
 Architecture: all
-Priority: extra
 Section: libdevel
 Depends:
  ${misc:Depends},
