=== debian/tests/control ===
Test-Command: ./libgpg-error-mingw-w64 i686
Depends: libgpg-error-mingw-w64-dev, wine, wine32, libgpg-error-dev

Test-Command: ./libgpg-error-mingw-w64 x86_64
Depends: libgpg-error-mingw-w64-dev, wine, wine64, libgpg-error-dev
